Yoroi for firefox issue and solution

Hello,

If you have enabled additional privacy settings in firefox you may run into an issue installing the yoroi addon, specifically it will think you’re running an older version of firefox. If you have this issue open up the config and change a setting:

in url bar go to about:config
search for privacy.resistFingerprinting, if it is set to true, change to false

now try installing the addon.

–kyleo

4 Likes

Thank you for catching this. For those curious, this is not a bug in Yoroi but rather a problem with Firefox. You can read about it here: https://support.mozilla.org/en-US/questions/1212628

2 Likes